﻿@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md_nohd .md_hd{display:none;}

/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/
.lc_o{ width:1000px;}
.lc_q{ width:980px; overflow:visible;}
.lc_y{ width:980px;}
body{background:#1d2125 repeat;}
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#head_style_box .hs_img{background:url(img/bg_top_owner.jpg) 50% 0; height:264px;}

#nav_box{height:29px; background:url(img/bg_top_owner.jpg) 50% -264px; font: bold 18px/29px "微软雅黑"; color:#ffffff; }
#nav_box a{color:#ffffff; padding:0 5px; }
#nav_box #nav{ width:500px; margin-left:349px; _width:509px; _margin-left:340px;}

.md .text_box img{ border:5px solid #294583;}
.md .text_box h3 { font:bold 19px/25px  "微软雅黑"; color:#ffd200; text-align:center;}
.md .text_box h3 a{ color:#ffd200;}
.md .text_box p{ font:12px/22px "宋体"; color:#8ea9d5;}
.md .text_box p a{ color:#8ea9d5;}
.dot_line{ background:url(img/bg_tb_01_dot2.gif) repeat-x; margin:6px 0;}
.title_list_box ul.title_list li{ background:url(img/li_icon.gif) no-repeat left 11px; padding-left:8px; font:12px/22px "宋体"; color:#8ea9d5;}
.title_list_box ul.title_list li a{color:#8ea9d5;}


.md_120327{ background:none;}
.md_120327 .md_bd{ background:none; padding:0px; height:596px;}
.md_120327 .pics_show{height:235px;overflow:hidden;width:287px;position:relative;}
.md_120327 .pics_show .image{display:none;width:287px;}
.md_120327 .pics_show .image img{border:none;display:none;}
.md_120327 .pics_show .change{height:12px;position:absolute;right:0;top:219px;z-index:9999;}
.md_120327 .pics_show .change i{background:#fff;color:#666666;cursor:pointer;font: 8px/14px Arial;*font: 8px/12px Arial;height:12px;width:12px;margin-right:6px;text-align:center;zoom:1;display:inline-block;}
.md_120327 .pics_show .change i.cur{background:#182e5d; color:#FFFFFF;}
.md_120327 .pics_show .text{background:#7fa7e8;color:#182e5d;font: 12px/20px "宋体";height:20px;left:0;position:absolute;padding-left:10px;text-align:left;top:215px;width:287px;z-index:100;display:block;}
.md_120327 .pics_show .text a{color:#182e5d;}
.md_120327 .mb_col_1 h3{ font:bold 18px/22px "微软雅黑"; color:#ffd200; padding:22px 0 17px 54px; }
.md_120327 .mb_col_1 h3 a{ color:#ffd200; }
.md_120327 .mb_col_1 .show{ padding-left:29px;}
.md_120327 .mb_col_1 .title_list_box{ padding-left:46px;}
.md_120327 .mb_col_1 .title_list_box ul li{ font:12px/24px "宋体"; color:#fff;}
.md_120327 .mb_col_1 .title_list_box ul li a{color:#fff;}
.md_120327 .mb_col_2 .tb_01 h3,.md_120327 .mb_col_2 .tb_01 p{text-align:center;}
.md_120327 .mb_col_2 .text_box h3{ font:bold 39px/45px "微软雅黑"; color:#ffd200;  padding:31px 0 12px 0; }
.md_120327 .mb_col_2 .text_box h3 a{color:#ffd200; }
.md_120327 .mb_col_2 .text_box p{ font:12px/20px "宋体"; color:#9cabc3;}
.md_120327 .mb_col_2 .text_box p a{ color:#9cabc3;}
.md_120327 .mb_col_2 .left{ width:394px; padding-left:21px; margin-right:24px;}
.md_120327 .mb_col_2 .right{ float:left; width:200px;}
.md_120327 .mb_col_2 .left h3{ font: bold 22px/28px "微软雅黑"; color:#ffd200;}
.md_120327 .mb_col_2 .left h3 a{color:#ffd200;}
.md_120327 .mb_col_2 .left .dot_line{ background:url(img/bg_tb_01_dot.gif) repeat-x; margin:9px 0 15px 0;}
.md_120327 .mb_col_2 .left .dot_line2{ background:url(img/bg_tb_01_dot2.gif) repeat-x; margin:13px 0 15px 0;  _margin:6px 0 6px 0;height:1px;}
.md_120327 .mb_col_2 .left .tb_02 h4{ font:bold 18px/22px "微软雅黑"; color:#fff;}
.md_120327 .mb_col_2 .left .tb_02 h4 a{color:#fff;}
.md_120327 .mb_col_2 .left .title_list_box{ padding-left:7px;}
.md_120327 .mb_col_2 .left .title_list_box .title_list li{ background:url(img/li_icon.gif) no-repeat left 8px; padding-left:8px; font:12px/20px "宋体"; color:#9cabc3;}
.md_120327 .mb_col_2 .left .title_list_box .title_list li a{ color:#9cabc3;}
.md_120327 .mb_col_2 .left .jiaotong{ width:344px; height:28px; padding:19px 29px 20px 29px; background:url(img/bg_canyin.jpg) no-repeat;}
.md_120327 .mb_col_2 .left .jiaotong a{ display:inline-block; color:#fff; text-decoration:none;}
.md_120327 .mb_col_2 .left .jiaotong .a1{ background:url(img/bg_a1.jpg) no-repeat right; width:12px; padding-right:37px; margin-right:21px;}
.md_120327 .mb_col_2 .left .jiaotong .a2{ background:url(img/bg_a2.jpg) no-repeat right; width:12px; padding-right:47px; margin-right:21px;}
.md_120327 .mb_col_2 .left .jiaotong .a3{ background:url(img/bg_a3.jpg) no-repeat right; width:12px; padding-right:39px; margin-right:21px;}
.md_120327 .mb_col_2 .left .jiaotong .a4{ background:url(img/bg_a4.jpg) no-repeat right; width:12px; padding-right:35px; margin-right:21px;}
.md_120327 .mb_col_2 .left .jiaotong .a5{ background:url(img/bg_a5.jpg) no-repeat right; width:12px; padding-right:35px;}
.md_120327 .mb_col_2 .right h3{ font:bold 18px/22px "微软雅黑"; color:#ffd200;}
.md_120327 .mb_col_2 .right h3 a{color:#ffd200;}
.md_120327 .mb_col_2 .right .wbkd h3{ font:bold 18px/22px "微软雅黑"; color:#ffd200;}
.md_120327 .mb_col_2 .right .wbkd h3 a{color:#ffd200;}
.md_120327 .image_list_box ul.il_960_3 li{ width:200px; margin-bottom:0px;}
.md_120327 .image_list_box ul.il_960_3 li p{ font:12px/20px "宋体"; color:#9cabc3;}
.md_120327 .image_list_box ul.il_960_3 li p a{color:#9cabc3;}
.md_120327 .image_list_box ul.il_960_3 li p span{ font-weight:bold; color:#fff;}
.md_120327 .image_page_view a.previous,.md_120327 .image_page_view a.previous:hover{ background:url(img/pre.jpg) no-repeat; width:9px; height:15px; top:-29px!important; left:151px!important;}
.md_120327 .image_page_view a.next,.md_120327 .image_page_view a.next:hover{ background:url(img/next.jpg) no-repeat; width:9px; height:15px;top:-29px!important; left:184px!important;}
.md_120327 .lunbo_tu{ position:relative;}
.md_120327 .lunbo_tu .top{width:200px;height:150px;overflow:hidden;position:relative; margin-left:0px;}
.md_120327 .lunbo_tu .top li{width:200px;height:150px;position:absolute;left:0;top:0;overflow:hidden;display:none;}
.md_120327 .lunbo_tu .image{position:absolute;left:0;top:0; margin-top:0px;}
.md_120327 .lunbo_tu .no_list{position:absolute;top:150px;left:0px;width:200px; height:22px; padding-top:11px; text-align:center; _overflow:hidden; z-index:9; background:url(img/bg_chang.jpg) no-repeat;}
.md_120327 .lunbo_tu .no_list a{display:inline-block;overflow:hidden; _position:relative; background:url(img/ss_05.png) no-repeat;width:13px; height:14px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/ss_05.png"); margin-right:1px;}
.md_120327 .lunbo_tu .no_list a:hover,.md_120327 .lunbo_tu .no_list a.cur{ background:url(img/ss_03.png) no-repeat;border:none;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/ss_03.png");}
/*热门推荐*/
.md_120328{ background:none;}
.md_120328 .md_bd{ background:url(img/bg_120328.gif) no-repeat top left; padding:10px 20px 10px 180px;}
.md_120328 .image_list_box ul.il_960_6 li{ width:125px; margin:0 10px 0 0;}
.md_120328 .image_list_box ul.il_960_6 li.last{ width:125px; margin:0;}
.md_120328 .image_list_box ul li .image{ border:none;}

/*新车零距离*/
.over{background:url(img/bg_over.jpg) no-repeat top center; margin:auto 0;}
.md_120328_01{ background:none;}
.md_120328_01 .md_hd{ padding:0px; height:125px;}
.md_120328_01 .md_bd{ background:url(img/bg_md_120328_bd.gif) repeat-y; padding:14px 24px 12px 30px;}
.md_120328_01 .mb_col_2{ background:url(img/bg_col_2_120328.jpg) no-repeat;}
.md_120328_01 .mb_col_2 .box{ padding:20px;}
.md_120328_01 .mb_col_2 .box .left{ width:292px; padding-right:17px;}
.md_120328_01 .mb_col_2 .box .right{ width:292px; padding:0 0 0 20px;}
.md_120328_01 .mb_col_2 h3{ font:bold 19px/40px "微软雅黑"; color:#ffd200;}
.md_120328_01 .mb_col_2 h3 a{ font:bold 19px/40px "微软雅黑"; color:#ffd200;}
.md_120328_01 .mb_col_2 .text_box h4 { font:bold 14px/25px "宋体"; color:#fff;} 
.md_120328_01 .mb_col_2 .text_box h4 a{color:#fff;} 
.md_120328_01 .mb_col_2 .l{ margin:0 11px 0 0;}
.md_120328_01 .mb_col_2 .title_list_box ul.title_list li{ margin:0px; line-height:24px;}
.md_120328_01 .mb_col_2 .title_list_box ul.title_list li a{ color:#8c8c8c;} 
.md_120328_01 .dot_line{ margin:7px 0 12px 0;}
.md_120328_01 .mb_col_1 .title_list_box ul.title_list li{ margin:0px;}
/*中国校车巡礼*/
.md_120328_02{ background:none;}
.md_120328_02 .md_hd{ height:89px; background:url(img/bg_120328_02_hd.png) no-repeat left top; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_02_hd.png");}
.md_120328_02 .md_bd{ background:#ebebeb;padding:0px;}
.md_120328_02 .md_ftc{ height:13px; background:url(img/ftc_01.png) no-repeat left top;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/ftc_01.png");}
.md_120328_02 .box{ padding:20px;}
.md_120328_02 h3{ font:bold 19px/29px "微软雅黑"; color:#aa00a0; margin-bottom:10px;}
.md_120328_02 h3 a{color:#aa00a0;}
.md_120328_02 .text_box img{ border:3px solid #dbdbdb;}
.md_120328_02 .text_box .l{ margin:0 10px 0 0;}
.md_120328_02 .text_box h4{ font:bold 14px/24px "宋体"; color:#182e5d;}
.md_120328_02 .text_box h4 a{color:#182e5d;}
.md_120328_02 .text_box p{ font:12px/22px "宋体"; color:#717171;}
.md_120328_02 .text_box p a{ color:#717171;}
.md_120328_02 .image_list_box ul.il_960_6 li{ width:133px; margin:0 25px 0 0;}
.md_120328_02 .image_list_box ul.il_960_6 li.last{margin:0;}
.md_120328_02 .image_list_box ul li .image{ border:3px solid #dbdbdb;}
.md_120328_02 .image_list_box ul li .text{ padding:7px 5px 0 5px; font:12px/18px "宋体"; color:#717171; text-align:left;}
.md_120328_02 .image_list_box ul li .text a{color:#717171;}
.md_120328_02 .dot_line{ background:url(img/col_2.gif) repeat-x; margin:20px 0;}
.md_120328_02 .mb_col_3 .dot_line{margin:20px 0 15px 0;}
.md_120328_02 .title_list_box ul.title_list li a{ color:#717171; }
.md_120328_02 .mb_col_3,.md_120328_02 .mb_col_2,.md_120328_02 .mb_col_1{ min-height:398px;}
.md_120328_02 .pic{ border-top:4px solid #9b188f; background:url(img/bg_pic.jpg) repeat-x top #fff; padding:15px 0 20px 20px;}
.md_120328_02 .pic .image_list_box ul.il_960_6 li { margin-right:33px;}
.md_120328_02 .pic .image_list_box ul.il_960_6 li.last { margin-right:0px;}
.md_120328_02 .mb_3col{ _height:389px; _overflow:hidden;}

/*政府采购*/
.md_120328_03{ background:none;}
.md_120328_03 .md_hd{ height:89px; background:url(img/bg_120328_03_hd.png) no-repeat left top; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_03_hd.png");}
.md_120328_03 .md_bd{ background:#ebebeb;padding:0px;}
.md_120328_03 h3 a{ color:#003683;}
.md_120328_03 .pic{ border-top:4px solid #1e5cc1;}
.md_120328_03 .mb_col_1 h3{ color:#003683; margin:5px 0 13px 0;}
.md_120328_03 .mb_col_1 h3 a{ color:#003683;}
.md_120328_03 .mb_col_2,.md_120328_03 .mb_col_1{ min-height:379px;_height:379px; overflow: hidden;}
.md_120328_03 .mb_col_2 .mb_col_1,.md_120328_03 .mb_col_2 .mb_col_2{ min-height:302px;}

/*村官看车展*/
.md_120328_04 .image_list_box ul.il_960_6 li{ width:133px; margin:0 25px 0 0;}
.md_120328_04 .image_list_box ul.il_960_6 li.last{margin:0;}
.md_120328_04 .image_list_box ul li .image{ border:3px solid #ffcb93;}
.md_120328_04 .image_list_box ul li .text{ padding:7px 5px 0 5px; font:12px/18px "宋体"; color:#717171; text-align:left;}
.md_120328_04 .image_list_box ul li .text a{color:#db3e00;}
.md_120328_04{ background:none;}
.md_120328_04 .md_hd{ height:86px; background:url(img/bg_120328_04_hd.png) no-repeat left top; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_04_hd.png");}
.md_120411 .md_hd{ height:86px; background:url(img/bg_120328_04_hd_01.png) no-repeat left top; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_04_hd_01.png");}
   

   
.md_120328_04 .md_bd{ background:#fff3d6;padding:0px;}
.md_120328_04 .pic{ border-top:4px solid #db0c00; background:url(img/bg_pic_01.jpg) repeat-x top #fff8e7; padding:15px 0 20px 20px;}
.md_120328_04 .pic .image_list_box ul.il_960_6 li { margin-right:33px;}
.md_120328_04 .pic .image_list_box ul.il_960_6 li.last { margin-right:0px;}
.md_120328_04 .pic h3{ font:bold 19px/29px "微软雅黑"; color:#db0c00; margin-bottom:10px;}
.md_120328_04 .pic h3 a{color:#db0c00;}
.md_120328_04 .mb_2col{ padding:20px 10px 20px 20px;}
.md_120328_04 .mb_col_1{ height:331px;}
.md_120328_04 .pics_show{width:585px;height:331px; overflow:hidden;position:relative;}
.md_120328_04 .pics_show .image{display:none;width:585px;}
.md_120328_04 .pics_show .image img{border:none;display:none;}
.md_120328_04 .pics_show .change{height:12px;position:absolute;left:2px;top:305px;z-index:9999;}
.md_120328_04 .pics_show .change i{background:url(img/cur_05.png) no-repeat left top;color:#666666;cursor:pointer;height:12px;width:12px;margin-left:8px;text-align:center;zoom:1;display:inline-block;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_lunb_05.png");}
.md_120328_04 .pics_show .change i.cur{background:url(img/cur_03.png) no-repeat;border:none;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/cur_03.png");}
.md_120328_04 .pics_show .text{top:289px;left:0px;width:440px; height:42px; _overflow:hidden; z-index:9; background:url(img/bg_lunb_02.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_lunb_02.png"); font: bold 17px/42px "微软雅黑"; color:#ffe0af;position:absolute;padding-left:145px;text-align:left;z-index:100;display:block;}
.md_120328_04 .pics_show .text a{color:#ffe0af;}

/*
.md_120328_04 .mb_col_1 .top{width:585px;height:331px;overflow:hidden;position:relative; margin-left:0px;}
.md_120328_04 .mb_col_1 .top li{width:585px;height:331px;position:absolute;left:0;top:0;overflow:hidden;display:none;}
.md_120328_04 .mb_col_1 .image{position:absolute;left:0;top:0; margin-top:0px;}
.md_120328_04 .mb_col_1 .no_list{position:absolute;top:289px;left:0px;width:585px; height:42px; _overflow:hidden; z-index:9; background:url(img/bg_lunb_02.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_lunb_02.png");}
.md_120328_04 .mb_col_1 .no_list a{display:inline-block;overflow:hidden; _position:relative; background:url(img/cur_05.png) no-repeat left top;width:12px; height:12px; margin:16px 0 0 10px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/cur_05.png");}
.md_120328_04 .mb_col_1 .no_list a:hover, .md_120328_04 .mb_col_1  .no_list a.cur{ background:url(img/cur_03.png) no-repeat;border:none;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/cur_03.png");}
.md_120328_04 .mb_col_1 .text{ display:block; position:absolute; top:289px; left:145px; font: bold 17px/42px "微软雅黑"; color:#ffe0af; z-index:99;}
.md_120328_04 .mb_col_1 .text a{ color:#ffe0af;}
*/.md_120328_04 .mb_col_2 { height:331px; overflow-y:scroll; overflow-x:visible;}
.md_120328_04 .mb_col_2 .text_box{ width:344px; height:67px; padding:8px 10px 7px 7px; background:url(img/bg_120328_04_box.jpg) no-repeat; margin-bottom:1px; overflow:hidden;_behavior:url("/library/style/htc/hover.htc");}
.md_120328_04 .mb_col_2 .text_box img{ border:none;}
.md_120328_04 .mb_col_2 .text_box .l{ margin:0 10px 0 0;}
.md_120328_04 .mb_col_2 .text_box h4 a{ color:#db0c00;}
.md_120328_04 .mb_col_2 .text_box p a{ color:#db5d00;}
.md_120328_04 .mb_col_2 .text_box:hover{ background:url(img/bg_120328_04_box_cur.jpg) no-repeat;}
.md_120328_04 .mb_col_2 .text_box:hover h4 a{ color:#ffe0af;}
.md_120328_04 .mb_col_2 .text_box:hover p a{ color:#ff8e49;}
.md_120328_04 .mb_col_2 .text_box.hover{ background:url(img/bg_120328_04_box_cur.jpg) no-repeat;}
.md_120328_04 .mb_col_2 .text_box.hover h4 a{ color:#ffe0af;}
.md_120328_04 .mb_col_2 .text_box.hover p a{ color:#ff8e49;}

/*新车观察之学院派*/
.over_01{ background:url(img/green_03.png) no-repeat top center;margin:auto 0;}
.md_120328_05{ background:none;}
.md_120328_05 .md_hd{ background:url(img/bg_120328_05_hd.png) no-repeat 0 0; height:179px; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_05_hd.png");}
.md_120328_05 .md_bd{ background:url(img/bg_120328_05_bd.gif) repeat-y 0 0; padding:0 20px 0 20px;}
.md_120328_05 .image_list_box ul li{ width:300px; float:left; margin-right:25px;}
.md_120328_05 .image_list_box ul li.last{  margin-right:0px;}
.md_120328_05 .image_list_box ul li .text_box img{ border:3px solid #80bc00;}
.md_120328_05 .image_list_box ul li .text_box .l{ margin:0 10px 0;}
.md_120328_05 .image_list_box ul li .text_box h4 a{ color:#fff8b9;}
.md_120328_05 .image_list_box ul li .text_box p a{ color:#fff8b9;}
.md_120328_05 .dot_line{ background:url(img/dot_12032805.gif) repeat-x; margin:20px 0; }

/*中国汽车315*/
.over_02{ background:url(img/bg_over_02_02.jpg) no-repeat top center;margin:auto 0;}
.md_120328_06{ background:none;}
.md_120328_06 .md_hd{ background:url(img/bg_120328_06_hd.png) no-repeat 0; height:207px; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_06_hd.png");}
.md_120328_06 .md_bd{ background:url(img/bg_120328_06_bd_02.gif) repeat-y top center; padding:0 10px 10px 10px;}
.md_120328_06 .text_box img{ border:3px solid #bd5e00;}
.md_120328_06 .text_box h3{ font:bold 19px/21px "微软雅黑"; color:#ffc365;}
.md_120328_06 .text_box h3 a{color:#ffc365;}
.md_120328_06 .text_box p { color:#f87a00;}
.md_120328_06 .text_box p a{ color:#f87a00;}
.md_120328_06 .mb_col_1 .text_box h3{ padding:7px 0 15px 0;}
.md_120328_06 .dot_line{ background:url(img/dot_line_yellow.jpg) repeat-x; margin:5px 0 14px 0;}
.md_120328_06 .mb_col_3 h3{ font:bold 14px/22px "宋体"; padding-top:6px;}

/*中国汽车新闻*/
.md_120328_07{ background:none;}
.md_120328_07 .md_hd{ background:url(img/bg_120328_08_hd_03.png) no-repeat 0; height:119px; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_08_hd_03.png");}
.md_120411_01 .md_hd{ background:url(img/bg_120328_08_hd_03_01.png) no-repeat 0; height:79px; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_08_hd_03_01.png");}

.md_120328_07 .md_bd{ background:url(img/bg_120328_07_bd.jpg) no-repeat left top; padding:20px 30px 0 20px; height:323px;}
.md_120328_07 .pics_show{height:229px;width:304px;overflow:hidden;position:relative;}
.md_120328_07 .pics_show .image{display:none;width:304px;}
.md_120328_07 .pics_show .image img{border:none;display:none;}
.md_120328_07 .pics_show .change{height:27px;position:absolute;right:0;top:207px;z-index:9999;}
.md_120328_07 .pics_show .change i{background:#828282;color:#fff;cursor:pointer;font: 12px/17px Arial;height:17px;margin-right:5px;text-align:center;width:17px;zoom:1;display:inline-block;}
.md_120328_07 .pics_show .change i.cur{background:#f86300; color:#FFFFFF;}
.md_120328_07 .pics_show .text{background:#111111;color:#f87a00;font: 12px/27px "宋体";height:27px;left:0;position:absolute;padding-left:10px;text-align:left;top:202px;width:294px;z-index:100;display:block;}
.md_120328_07 .pics_show .text a{color:#f87a00;}
.md_120328_07 .mb_col_1 p{ font:12px/21px "宋体"; color:#686868; padding:0px 8px 0 8px; text-indent:0px;}
.md_120328_07 .mb_col_1 p a{ font:12px/21px "宋体"; color:#686868;}
.md_120328_07 .image_list_box ul.il_960_6 li{ width:133px; margin:0 22px 0 0;}
.md_120328_07 .image_list_box ul.il_960_6 li.last{margin:0;}
.md_120328_07 .image_list_box ul li .image{ border:3px solid #dfdfdf;}
.md_120328_07 .image_list_box ul li .text{ text-align:left; padding:7px 12px 0 14px; font:12px/18px "宋体"; color:#686868;}
.md_120328_07 .image_list_box ul li .text a{color:#686868;}

/*对话*/
.md_120328_08{ background:none;}
.md_120328_08 .md_hd{ background:url(img/bg_120328_07_hd.png) no-repeat 0; height:180px; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_07_hd.png");}
.md_120328_08 .md_bd{ background:#ededed; padding:20px;}
.md_120328_08 .image_list_box ul.il_960_6 li{ width:133px; margin:0 33px 0 0; background:#dbdbdb;}
.md_120328_08 .image_list_box ul.il_960_6 li.last{margin:0;}
.md_120328_08 .image_list_box ul li .image{ border:3px solid #dbdbdb;}
.md_120328_08 .image_list_box ul li .text{ text-align:left; padding:1px 7px 4px 7px; font:12px/21px "宋体"; color:#686868;}
.md_120328_08 .image_list_box ul li .text a{color:#686868;}
.md_120328_08 .image_list_box ul li h3{ font:bold 12px/20px "宋体"; color:#182e5d; text-align:center; padding:5px 0 0 0;}
.md_120328_08 .image_list_box ul li h3 a{color:#182e5d;}
.md_120328_08 .md_ftc{ background:url(img/bg_ftc2_03.png) no-repeat top center; height:13px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_ftc2_03.png");}

/*现场活动报道*/
.md_120328_09{ background:none;}
.md_120328_09 .md_hd{ background:url(img/bg_120328_09_hd.png) no-repeat 0; height:89px; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_09_hd.png");}
.md_120328_09 .md_bd{ background:url(img/bg_120328_09_bd.jpg) repeat-y; padding:20px;}
.md_120328_09 .pics_show{height:229px;width:304px;overflow:hidden;position:relative;}
.md_120328_09 .pics_show .image{display:none;width:304px;}
.md_120328_09 .pics_show .image img{border:none;display:none;}
.md_120328_09 .pics_show .change{height:27px;position:absolute;right:0;top:207px;z-index:9999;}
.md_120328_09 .pics_show .change i{background:#828282;color:#fff;cursor:pointer;font: 12px/17px Arial;height:17px;margin-right:5px;text-align:center;width:17px;zoom:1;display:inline-block;}
.md_120328_09 .pics_show .change i.cur{background:#f86300; color:#FFFFFF;}
.md_120328_09 .pics_show .text{background:#111111;color:#f87a00;font: 12px/27px "宋体";height:27px;left:0;position:absolute;padding-left:10px;text-align:left;top:202px;width:294px;z-index:100;display:block;}
.md_120328_09 .pics_show .text a{color:#f87a00;}
.md_120328_09 .mb_col_1 p{ font:12px/21px "宋体"; color:#686868; padding:0px 8px 0 8px; text-indent:0px;}
.md_120328_09 .mb_col_1 p a{ font:12px/21px "宋体"; color:#686868;}
.md_120328_09 .mb_col_2 h3{ font:bold 19px/21px "微软雅黑"; color:#004c65;}
.md_120328_09 .mb_col_2 h3 a{ color:#004c65;}
.md_120328_09 .mb_col_2 .text_box img{ border:3px solid #ffd791;}
.md_120328_09 .mb_col_2 .text_box h3{ font:bold 14px/22px "宋体"; margin-bottom:6px;}
.md_120328_09 .mb_col_2 .text_box .l{ margin:0 10px 0 0;}
.md_120328_09 .mb_col_2 .text_box p{ font:12px/22px "宋体"; color:#686868;}
.md_120328_09 .mb_col_2 .text_box p a{ color:#686868;}
.md_120328_09 .title_list_box ul.title_list li{ background:url(img/li_120328_09_icon.jpg) no-repeat left 10px; font:12px/20px "宋体"; color:#004c65;}
.md_120328_09 .title_list_box ul.title_list li a{color:#004c65;}
.md_120328_09 .mb_col_3 h3{ background:url(img/logo.jpg) no-repeat left; height:21px; padding:8px 0 0 130px; font:bold 19px/21px "微软雅黑"; color:#004c65;}
.md_120328_09 .mb_col_3 h3 a{color:#004c65;}
.md_120328_09 .image_list_box ul.il_960_6 li{ width:133px; margin:0 20px 0 0;}
.md_120328_09 .image_list_box ul.il_960_6 li.last{margin:0;}
.md_120328_09 .image_list_box ul li .image{ border:3px solid #ffd791;}
.md_120328_09 .image_list_box ul li .text{padding:5px 2px 0px 2px; font:12px/21px "宋体"; color:#686868;}
.md_120328_09 .image_list_box ul li .text a{color:#686868;}


.md_120328_10{ background:none;}
.md_120328_10 .md_hd{ display:none;}
.md_120328_10 .md_bd{ background:url(img/bg_120328_10_bd.png) no-repeat; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_10_bd.png");}
.md_120411_03 .md_bd{ background:url(img/bg_120328_10_bd_01.png) no-repeat; padding:0px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_120328_10_bd_01.png");}

.md_120328_10 .box{ height:499px; position:relative;}
.md_120328_10 .text_box{ position:absolute; left:519px; top:102px;}
.md_120328_10 .text_box .bg{ height:35px;*height:32px; overflow:hidden; width:173px; margin:-35px 0 0 0; background:#000;filter:alpha(opacity=50);  -moz-opacity:0.5;  	-khtml-opacity:0.5; opacity:0.5; }
.md_120328_10 .text_box h3{ font:12px/35px "宋体"; color:#ff8aa4;margin:-35px 0 0 0;}
.md_120328_10 .text_box h3 a{ color:#ff8aa4;}
.md_120328_10 .text_box img{ border:none;}
.md_120328_10 .tb_02{ left:815px; top:138px;}
.md_120328_10 .tb_02 .bg{ width:138px; height:30px;margin:-30px 0 0 0;}
.md_120328_10 .tb_02 h3{font:12px/30px "宋体"; color:#ff8aa4;margin:-30px 0 0 0;}
.md_120328_10 .tb_03{ left:359px; top:164px;}
.md_120328_10 .tb_03 .bg{ width:112px; height:25px;*height:22px; overflow:hidden;margin:-25px 0 0 0;}
.md_120328_10 .tb_03 h3{font:12px/25px "宋体"; color:#ff8aa4;margin:-25px 0 0 0;}
.md_120328_10 .tb_04{ left:703px; top:225px;}
.md_120328_10 .tb_04 .bg{ width:67px; height:20px;margin:-20px 0 0 0;}
.md_120328_10 .tb_04 h3{font:12px/20px "宋体"; color:#ff8aa4;margin:-20px 0 0 0;}
.md_120328_10 .image_list_box{ margin:0 10px; background:#ffd59e; padding:18px 20px;}
.md_120328_10 .image_list_box ul.il_960_6 li{ width:113px; margin:0 25px 0 0;*margin:0 24px 0 0;}
.md_120328_10 .image_list_box ul.il_960_6 li.last{ margin:0;}
.md_120328_10 .image_list_box ul li .image{ border:3px solid #ffe9cd;}
.md_120328_10 .image_list_box ul li .text a{ color:#db3e00;}
.md_120328_10 .md_ftc{ background:url(img/bg_ftc_03.png) no-repeat top center; height:13px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_ftc_03.png");}

/*北京车展*/
.md .tbox_y_02 .image{ position:relative; width:304px; height:229px; overflow:hidden;}
.md .tbox_y_02 .image a:hover{ text-decoration:none;}
.md .tbox_y_02 .image a:hover .txt{ text-decoration:underline;}
.md .tbox_y_02 .image img{ border:none; position:absolute; z-index:11;}
.md .tbox_y_02 .image .bg{ background:#000; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8; width:304px; height:27px; position:absolute; left:0; bottom:0; z-index:12;}
.md .tbox_y_02 .image .txt{ color:#83bdff; font:normal 12px/27px "宋体"; width:186px; height:27px; overflow:hidden; position:absolute; left:9px; bottom:0; z-index:12;}
.md .tbox_y_02 .image .play{ background:url(img/icon_y_play.png) no-repeat; width:46px; height:46px; position:absolute; left:129px; top:81px; z-index:13; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/icon_y_play.png");}
.md .tbox_y_02 p{ color:#686868; font:normal 12px/21px "宋体"; margin:7px 5px 9px 9px;}
.md .tbox_y_02 p a{ color:#686868;}

.md .ilbox_y_02 ul{ padding-top:17px;}
.md .ilbox_y_02 ul li{ width:133px; margin:0 7px 0 20px;}
.md .ilbox_y_02 ul li img{ background:#a2a2a2; border:solid 3px #bdbdbd; padding:1px 0 1px 1px;}
.md .ilbox_y_02 ul li p{ color:#686868; font:normal 12px/18px "宋体"; padding:7px 12px 0;}

.over_y_carshowbj{ background:url(img/bg_md_y_carshowbj.jpg) no-repeat 50% 0;}
.over_y_carshowbj_bg{ background:url(img/bg_md_y_carshowbj.jpg) no-repeat 50% 0 #ebebeb; width:1000px; margin:0 auto;}
.over_y_carshowbj_fd{ background:url(img/bg_md_y_carshowbj_fd.png) no-repeat 50% 0; height:10px;}
.md_y_carshowbj{ background:none;}
.md_y_carshowbj .md_hd{ background:url(img/bg_md_y_carshowbj.jpg) no-repeat 50% 0; height:86px;}
.md_y_carshowbj .md_hd .mh_option{ margin-top:63px;}
.md_y_carshowbj .md_hd .mh_option a{ color:#83bdff; font:normal 12px/14px "宋体";}
.md_y_carshowbj .md_bd{ padding:12px 0 17px;}
.md_y_carshowbj .mb_2col .mb_col_1{ background:url(img/line_y_01.gif) repeat-y 100% 0; width:304px; padding-right:22px;}
.md_y_carshowbj .mb_2col .mb_col_1 .tbox_y_02{ margin-right:0;}
.md_y_carshowbj .mb_2col .mb_col_2{ width:634px;}


/*合作*/
.md .tbox_y_01 p{ color:#fff; font:normal 14px/36px "宋体"; text-align:right; margin:0;}
.md .tbox_y_01 p a{ color:#fff; margin:0 9px;}

.md .ilbox_y_01 ul{ padding:12px 0 8px;}
.md .ilbox_y_01 ul li{ margin:0 0 0 20px;}
.md .ilbox_y_01 ul li img{ border:solid 3px #7d7d7d;}

.over_y_coop_hdc_h{ background:url(img/bg_md_y_coop_hdc.gif) repeat-x; height:29px; width:980px; margin:0 auto;}
.over_y_coop_h{ background:url(img/bg_md_y_coop_h.png) repeat-x;}
.over_y_coop{ background:url(img/bg_md_y_coop.jpg) no-repeat 50% 0;}
.md_y_coop{ background:none;}
.md_y_coop .md_hd{ background:none; height:60px; padding-left:160px;}
.md_y_coop .md_hd .mh_title{ width:134px; color:#fcff01; font:bold 25px/40px "微软雅黑","黑体"; text-align:center; height:40px; overflow:hidden; margin:12px 0 0;}
.md_y_coop .md_hd .mh_title a{ color:#fcff01;}
.md_y_coop .md_hd .mh_subtitle{ width:134px; color:#fcff01; font:bold 25px/40px "微软雅黑","黑体"; text-align:center; height:40px; overflow:hidden; margin:12px 0 0;}
.md_y_coop .md_hd .mh_subtitle a{ color:#fcff01;}
.md_y_coop .md_bd{ background:none; padding:27px 0 83px;}
.md_y_coop .mb_2col .mb_col_1{ width:304px;}
.md_y_coop .mb_2col .mb_col_2{ width:656px;}
/*footer*/
#page_bottom{ background:#111; margin-top:0;}
#page_bottom .cntv_footer_hdc{margin:0 auto;width:960px;}
#page_bottom .cntv_footer{background:none;clear:both;color:#fff;_height:10px;margin:0 auto;min-height:10px;width:960px;}
#page_bottom .cntv_footer a{color:#fff;margin:0 1px;}
#page_bottom .cntv_footer .bottom_link{line-height:52px;text-align:center;font-family:"宋体";}
#page_bottom .cntv_footer .bottom_link a{padding:0 2px 0 4px;}
#page_bottom .cntv_footer .bottom_copyright{width:570px;margin:0 auto;padding-bottom:16px;_height:1px;min-height:1px;font-family:"宋体";font-size:12px;}
#page_bottom .cntv_footer .bottom_copyright p{float:left;width:530px;_display:inline;text-align:center;line-height:18px;font-size:12px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo{float:right;margin-top:10px;}


/*二级页sub_01*/


.md_120405{ background:url(img/bg_top_owner_02.jpg) no-repeat 50% -321px;}
.md_120405 .md_bd{ background:none; padding:0px; height:569px;}
.md_120405 .txt{ padding:31px 0 40px 0; background:url(img/bg_text.gif) no-repeat 50% 31px;}
.md_120405 .txt p{ padding:7px 20px; font:12px/23px "宋体"; color:#fff;}
.md_120405 .txt p a{  color:#fff;}
.md_120405 .txt p a span{ font:bold 14px/23px "宋体";  color:#ffd200;}
.md_120405 .mb_2col h3{ font:bold 19px/50px "微软雅黑";color:#ffd200;}
.md_120405 .mb_2col h3 a{ color:#ffd200;}
.md_120405 .mb_2col .mb_col_1 h3{ padding:0 0 0 23px;}
.md_120405 .picshow {height: 327px; width:490px; margin:11px 0 0 30px;}
.md_120405 .picshow .showbox { height: 299px;position: relative;}
.md_120405 .picshow .showbox .text {bottom: 3px;height:30px;left:74px; position: absolute;top:293px; width:344px; text-align:center;}
.md_120405 .picshow .showbox .text p { font:bold 14px/30px "宋体"; color:#ffd200;}
.md_120405 .picshow .showbox .text p a{ color:#ffd200;}
.md_120405 .picshow .showbox .option a {cursor: pointer;display: block; position: absolute;top:287px;width: 39px;height: 39px;}
.md_120405 .picshow .showbox .option a.prev { background: url("img/nav_l.png") no-repeat scroll 0 0 transparent; left: 8px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/nav_l.png");}
.md_120405 .picshow .showbox .option a.next {background: url("img/nav_r.png") no-repeat scroll 0 0 transparent; right: 8px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/nav_r.png");}
.md_120405 .text_box p{ color:#fff; font:12px/21px "宋体";}
.md_120405 .text_box p a{ color:#ffd200;}
.md_120405 .text_box h3{ font:bold 17px/25px "微软雅黑"; padding:5px 0 5px 0;}

.lc_y{ _width:980px; _overflow:hidden;}
.lc_y .md .md_hdc{ background:url(img/bg_htc.jpg) no-repeat 50% 0; height:18px;}
.lc_y .md .md_hd{ background: url(img/bg_md_hd_01.jpg) no-repeat ; height:50px; padding-left:27px;}
.lc_y .md .md_hd .mh_title{ font: bold 18px/50px "微软雅黑"; color:#ffd200; margin:0px;}
.lc_y .md .md_hd .mh_title span{color:#fff;}
.lc_y .md .md_hd .mh_option { margin-top:20px;}
.lc_y .md .md_hd .mh_option .more_btn{ color:#ffd200; background:none;}
.lc_y .md .md_hd .mh_option .more_btn:hover{ border-bottom:none;}
.lc_y .md .md_bd{ background:url(img/bg_lc_bd.jpg) repeat-y center; padding:0px;}
.lc_y .md .txt { height:58px; background:url(img/bg_txt_01.jpg) repeat-x;}
.lc_y .md .txt p{ font:12px/21px "宋体"; color:#fff; padding:7px 25px 0 25px;}
.lc_y .md .txt p a{ color:#fff;}
.lc_y .md .mb_2col{ padding:20px;}
.lc_y .md .text_box img{ border:3px solid #f0f0f0;}
.lc_y .md .text_box h3{ font:bold 19px/23px "微软雅黑"; color:#002743; padding:6px 0 8px 0; white-space:nowrap;}
.lc_y .md .text_box h3 a{ color:#002743;}
.lc_y .md .text_box p{ font:12px/18px "宋体"; color:#000;}
.lc_y .md .text_box p a{color:#000;}
.lc_y .md .left{ background:url(img/bg_left_lc.gif) repeat-y right; width:303px; padding:0 16px;}
.lc_y .md .right{ width:300px; padding:0 15px 0 20px;}
.lc_y .md .mb_col_2 .text_box h3{ font:bold 15px/17px "微软雅黑"; text-align:left; padding:0 0 15px 0;}
.lc_y .md .mb_col_2 .text_box .l{ margin:0 17px 0 0;}
.lc_y .md .mb_col_2 .text_box p{ line-height:19px;}
.lc_y .md .mb_col_2 .text_box{ padding-bottom:23px;}
.lc_y .md .mb_col_2 .tb_01{ background:url(img/bg_left_lw.gif) repeat-x bottom;}


.lc_y .md_120405_01 .md_hd{ background: url(img/bg_md_hd_02.jpg) no-repeat ;}
.lc_y .md_120405_01 .txt { height:58px; background:url(img/bg_txt_02.jpg) repeat-x;}
.lc_y .md_120405_01 .text_box h3 a{ color:#3f0043;}

.lc_y .md_120405_02 .md_hd{ background: url(img/bg_md_hd_03.jpg) no-repeat ;}
.lc_y .md_120405_02 .txt { height:58px; background:url(img/bg_txt_03.jpg) repeat-x;}
.lc_y .md_120405_02 .text_box h3 a{ color:#880000;}

.lc_y .md_120405_03 .md_hd{ background: url(img/bg_md_hd_04.jpg) no-repeat ;}
.lc_y .md_120405_03 .txt { height:58px; background:url(img/bg_txt_04.jpg) repeat-x;}
.lc_y .md_120405_03 .text_box h3 a{ color:#a53f00;}

.lc_y .md_120405_04 .md_hd{ background: url(img/bg_md_hd_01.jpg) no-repeat ;}
.lc_y .md_120405_04 .txt { height:58px; background:url(img/bg_txt_01.jpg) repeat-x;}
.lc_y .md_120405_04 .text_box h3 a{ color:#a53f00;}


.md_120405_05 .md_hd{ height:131px; padding:0px;position:relative; overflow:visible; }
.md_120405_05 .md_hd .left{ display:block; position:absolute; left:-43px; top:62px; background:url(img/bg_120405_hd_left.jpg) no-repeat; width:43px; height:39px;}
.md_120405_05 .md_hd .right{ display:block; position:absolute; right:-44px; top:62px; background:url(img/bg_120405_hd_right.jpg) no-repeat; width:44px; height:39px;}
.md_120405_05 .md_bd{ background:url(img/bg_120405_05_hd.jpg) repeat-y; padding:0 20px 20px 20px;}
.md_120405_05 .image_list_box ul li{ float:left; width:145px; margin:0 13px 0 0;}
.md_120405_05 .image_list_box ul li.last{margin:0;}
.md_120405_05 .image_list_box ul li img{ border:3px solid #bd5e00;}
.md_120405_05 .image_list_box ul li h3{ font:12px/14px "宋体"; color:#f87a00; padding-top:15px; text-align:center;}
.md_120405_05 .image_list_box ul li h3 a{color:#f87a00;}
.md_120405_05 .dot_line{ background:none; border-bottom:1px solid #7b3d00; border-top:1px solid #bb5d00; margin:22px 0 26px 0; height:0px;}

.md_120405_05 .pics_show{height:242px;overflow:hidden;width:293px;position:relative;}
.md_120405_05 .pics_show .image{display:none;width:287px; border:3px solid #bd5e00;}
.md_120405_05 .pics_show .image img{border:none;display:none;}
.md_120405_05 .pics_show .change{height:12px;position:absolute;right:0;top:227px;z-index:9999;}
.md_120405_05 .pics_show .change i{background:#552a00;color:#ffc365;cursor:pointer;font: 8px/13px Arial;*font: 8px/12px Arial;height:12px;width:12px;margin-right:6px;text-align:center;zoom:1;display:inline-block;}
.md_120405_05 .pics_show .change i.cur{background:#ba1600; color:#ffc365;}
.md_120405_05 .pics_show .text{background:#6e3700;color:#ffc365;font: 12px/20px "宋体";height:20px;left:0;position:absolute;padding-left:10px;text-align:left;top:222px;width:293px;z-index:100;display:block;}
.md_120405_05 .pics_show .text a{color:#ffc365;}
.md_120405_05 .title_list_box ul.title_list li{ background:url(img/bg_120405_05_li.jpg) no-repeat left;}
.md_120405_05 .title_list_box ul.title_list li a{ color:#f8bb5e;}

.md_120405_06 .md_hd{ padding:0px; height:136px;position:relative; overflow:visible;}
.md_120405_06 .md_hd .left{ display:block; position:absolute; left:-44px; top:67px; background:url(img/bg_120405_06_hd_left.jpg) no-repeat; width:44px; height:39px;}
.md_120405_06 .md_hd .right{ display:block; position:absolute; right:-43px; top:67px; background:url(img/bg_120405_06_hd_right.jpg) no-repeat; width:43px; height:39px;}
.md_120405_06 .md_bd{ background:#6a9c00; padding:0 16px 20px 16px;}
.md_120405_06 .image_list_box ul li{ margin:0 16px 0 0;}
.md_120405_06 .image_list_box ul li.last{ margin:0px;}
.md_120405_06 .image_list_box ul li img{ border:3px solid #80bc00;}





















































































